JSON Array issues plugin for Burp Suite
Java
Permalink
Failed to load latest commit information.
api/burp
src/burp
LICENSE.txt
README.md
build.xml

README.md

JSON array issues for Burp Suite

See section JSON Security of the Flask Security Considerations for a good writeup on the issue.

Building

Execute ant, and you'll have the plugin ready in burp-json-array.jar

Dependencies

  • JDK 1.8+ (tested on OpenJDK 8, Debian/Ubuntu package: openjdk-8-jdk)
  • Apache ANT (Debian/Ubuntu package: ant)

License

The whole project is available under MIT license, see LICENSE.txt.